name: Drupal Symfony Mailer
type: module
description: Integrate Symfony Mailer into Drupal.
core_version_requirement: ^10.3 || ^11
package: Mail
configure: entity.mailer_policy.collection
dependencies:
  - symfony_mailer:mailer_transport
  - drupal:filter

# Information added by Drupal.org packaging script on 2025-06-27
version: '1.6.2'
project: 'symfony_mailer'
datestamp: 1751013033
